<ol class="c-list c-list--ordered">
    <li>
        This is a list item in an ordered list
    </li>
    <li>
        An ordered list is a list in which the sequence of items is important. An ordered list does not necessarily
        contain sequence characters.
    </li>
    <li>
        Lists can be nested inside of each other
        <ol>
            <li>
                This is a nested list item
            </li>
            <li>
                This is another nested list item in an ordered list
            </li>
        </ol>
    </li>
    <li>
        This is the last list item
    </li>
</ol>
